/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*MENU*/
#page-header .l-subheader.at_middle{
    background: transparent !important;
    box-shadow: none;
}

#page-header .l-subheader.at_middle .l-subheader-h {
	 background: #ffff;
    padding: 0 40px;
    border-radius: 40px;
    margin-top: 19px;
}

/*HEADER*/
#Hd {
	padding-top: 8rem;
	padding-bottom: 8rem;
}

#Hd .w-btn-wrapper {
	margin: 0;
}

#Hd .us-btn-style_2 .w-btn-inner {
    padding: 10px;
    font-size: 12px;
}

#Hd h5 {
	font-size: 16px;
}

#Hd p {
	font-size: 13.5px;
}

/*TITULO VERTICAL*/
.titulo-vertical {
	position: absolute;
    top: 5rem;
    left: -38px;
    z-index: 2;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    transform: translate(-50%, -50%) rotate(180deg);
    line-height: 1;
    white-space: nowrap;
    margin-bottom: 0 !important;
}

.titulo-vertical h5 {
	font-size: 13px;
	color: #002222;
    opacity: 0.5;
}

/*Notre mission*/
.Dbl .w-hwrapper {
	justify-content: space-between;
}

.Dbl .w-counter {
    background: #ffffff;
    border-radius: 20px;
    border: 2px solid;
    padding: 15px 10px;
    width: 185px;
    margin-right: 0;
}

.Dbl .w-counter .w-counter-value {
	font-size: 33px;
	font-weight: 700;
}

.Dbl .w-image-h img {
    width: 100%;
}

.Dbl .nfCl ul {
    list-style-type: none;
    position: relative;
}

.Dbl .nfCl li {
	position: relative;
}

.Dbl .nfCl li::before {
  content: "";
  position: absolute;
  left: -35px;
  top: 6px;
  width: 20px;
  height: 20px;
  background-image: url("http://declic-energie.groggystudio.com/wp-content/uploads/2026/07/li-icon.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.LinksMd .nfCl p:first-child,
.LinksMd .nfCl ul + p {
	margin-bottom: 10px;
}

.LinksMd .nfCl li a {
	color: #105627;
	text-decoration: underline;
}

.LinksMd .nfCl li a:hover {
	opacity: 0.6;
}

.LinksMd .nfCl li {
	margin-bottom: 20px !important;
}

.LinksMd .nfCl strong {
	margin-top: 50px !important;
    display: block;
}

body.page-id-79 li#menu-item-42 a span.w-nav-title {color: #222222;}
body.page-id-79 li#menu-item-42 a span.w-nav-title:hover {color: #105627;}

/*Problématiques traitées*/
#Prbl .w-iconbox {
	background: #ffffff;
    border-radius: 20px;
    padding: 15px;
}

#Prbl .w-iconbox .w-iconbox-icon {
    margin-right: 10px;
}

#Prbl .w-iconbox h6.w-iconbox-title {
	color: #222222;
}

/*Notre méthode*/
#Cmt .w-iconbox,
#Mtd .w-iconbox {
	background: #ffffff;
    border-radius: 20px;
    padding: 30px 20px;
}

#Cmt .w-iconbox h6.w-iconbox-title,
#Mtd .w-iconbox h6.w-iconbox-title {
	color: #222222;
}

/*Ce qui empêche une rénovation réussie.*/
#Rnv .wpb_text_column:not(:last-child) {
    margin-bottom: 7px;
}

#Rnv .cols_4 {
    width: 70%;
    margin: 0 auto;
}

#Rnv h4 {
    font-size: 45px;
    font-weight: 800;
}

#Rnv p {
    font-size: 14px;
    line-height: 1.5em;
}

/*FORM*/
#Frm .wpcf7 {
    background: #ffffff;
    border-radius: 20px;
    padding: 40px;
    width: 70%;
    margin: 3rem auto 0;
}

#Frm .hlf {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}

#Frm .hlf div p:not(:last-child),
#Frm .one div p:not(:last-child) {
    margin-bottom: 10px;
}

#Frm .one {
	margin-top: 20px;
}

#Frm .send {
	margin-top: 2rem;
	text-align: center;
}

/*FAQ*/
#Faq .w-tabs {
	width: 70%;
    margin: 3rem auto 0;
    border-top: 2px solid #d5ded0;
}

#Faq h6.w-tabs-section-title {
	font-weight: 400;
}

#Faq .w-tabs-section-header:hover {
    background: none;
}

#Faq .w-tabs-section-control {
	color: #105627;
}

#Faq .w-tabs-section {
    border-bottom: 2px solid #d5ded0;
}

#Faq .w-tabs-section .w-tabs-section-content {
	padding-top: 0;
}


/*Footer*/
#Ftr {
	padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}



#qUiMd .l-section-h .g-cols {
	background: #ffffff;
    border-radius: 20px;
    overflow: hidden;
    padding: 50px;
}

#qUiMd .l-section-h .g-cols p {
	margin-bottom: 10px;	
}

#qUiMd .l-section-h .g-cols .w-image-h {
	width: 230px;
    height: 230px;
    border-radius: 50%;
}

#qUiMd .l-section-h .g-cols .w-btn-wrapper a span.w-btn-inner {
	padding: 0;
    border: 0 !important;
}

#qUiMd .l-section-h .g-cols .w-btn-wrapper a:before {
	background: transparent !important;
}

#qUiMd .l-section-h .g-cols .w-btn-wrapper a:hover span.w-btn-inner {
	opacity: 0.6;
}

#qUiMd .l-section-h .g-cols .w-btn-wrapper {
	line-height: 1em;
    margin: 0;
}